# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = amtk
pkgbase = amtk
pkgver = 5.2.0-2
pkgdesc = Actions, Menus and Toolbars Kit for GTK+ applications
url = https://wiki.gnome.org/Projects/Amtk
builddate = 1601158451
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 597463
arch = armv7h
license = LGPL
provides = libamtk-5.so=0-32
depend = gtk3
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libgtk-3.so=0-32
makedepend = autoconf-archive
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
